IBANK - PROJECT - Defect #671

Retail : AP00125-211006-00003 : ai#16i tilonuia 1iniingoanasaenmsdnaruinduiio sWaenars 001 893 005/63
dudaannliasy (Faoriinlila Disk PRD éiu)

18/10/2021 16:50 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3u: 18/10/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
NECTRVE variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 18/10/2021 17:14 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 18/10/2021 17:23 - Chom-Nattanicha Phedpo

- 1794 changed from AP00125-211006-00003 : a/16 tkgnu1a 1T gaanavaamgd 1 Tuduise saenaly 001 893 005/63 funanruluasy to Retail :
AP00125-211006-00003 : afwef idynun 1inaannavaanigdiyg 1vuduise saanary 001 893 005/63 fhnaarwluasy

#3 - 19/10/2021 10:47 - Chom-Nattanicha Phedpo
- Ui 1634555890132 _ifitnaaniy MOU_User.pdf added
- unw 001893005_63_ReportServer.pdf added

aTaaaufisununiias wagla PDF 7 User den lafloglsuanaranuuasnd

#4 - 19/10/2021 10:47 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Q&A

#5 - 19/10/2021 16:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Q&A to Dev : Todo

#6 - 19/10/2021 16:14 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Todo to Dev : Deployed UAT

#7 - 19/10/2021 16:16 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 19/10/2021 16:25 - Chom-Nattanicha Phedpo
- unw 001893005_63.pdf added

#oa214 1u Report liasu unlouan
#9 - 20/10/2021 01:06 - Chom-Nattanicha Phedpo
- 1594 changed from Retail : AP00125-211006-00003 : 50167 ufyumia tinnaanaynanigdyq1vtududs saenars 001 893 005/63 fhnan1uluasy to Retail :

AP00125-211006-00003 : afwef ifynuin 1fngannavaanigdtyg 1vduduige saanary 001 893 005/63 funaaaiuluasy (e1dhlula’ Disk PRD 5u)

#10 - 20/10/2021 11:00 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvly
1634555890132_1iuiinAan1s MOU_User.pdf 125 KB 19/10/2021 Chom-Nattanicha Phedpo
001893005_63_ReportServer.pdf 130 KB 19/10/2021 Chom-Nattanicha Phedpo
